/*
// Version 0.1a  9/2007   Gorbunov and Butterworth
// initial version based on starlight in fortran
*/

#ifndef MAIN_H
#define MAIN_H
#include "inputparameters.h"
#include "eventchannel.h"
//void constants();
//void nucleus();
//void particle();
//void diffLum();
int jtog(int particleid);
void checkforluminositytable(bool &flag);
Inputparameters InputInformation;
Eventchannel* CreateEventChannel(Inputparameters& input,Beambeamsystem& bbs);
bool PythiaOutput;
#endif 
